**To delete a run group**

The following ``delete-run-group`` example deletes a run group with ID ``1234567``. ::

    aws omics delete-run-group \
        --id 1234567

For more information, see `Omics Workflows <https://docs.aws.amazon.com/omics/latest/dev/workflows.html>`__ in the *Amazon Omics Developer Guide*.
